<?php

echo "Aktueller Error-Level: " . error_reporting(). "<br>";
echo "Eine Wanung wird provoziert:" . "<br>";
echo @$nichtAngelegt . "<br>";
echo "Ein Fehler wird provoziert:" . "<hr>";
echo @("a" / "b") . "<br>";

?>